<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:minHeight="50.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textAppearance="@style/SettingTextFirstStyle" android:gravity="center_vertical" android:id="@id/mj_dialog_list_text" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentLeft="true" android:layout_centerVertical="true" android:paddingStart="20.0dip" android:paddingEnd="20.0dip" />
    <RadioButton android:gravity="center" android:id="@id/mj_dialog_list_radio" android:focusable="false" android:focusableInTouchMode="false" android:clickable="false" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="20.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
</RelativeLayout>